답변함

Showing isn't compatible with this version

When I open play store and search for viki app but the app is not showing and they are saying this app isn't compatible to your version, what I do now plz help
0

댓글

  • 공식 댓글

    Hi All, 

    Thanks for reaching out to us to clarify this.

    There has been an update with regard to operating system requirements for some supported devices.  Please check the articles below to check:

    Ceased Support for Android OS 5

    Supported Devices

    I hope this helps. Let me know if you have questions.

    All the best,

    Lyn

    Viki Community Team Member

    Note: To respond to this thread, please click on "View the post" in the email notification. Responses to the email notification will not update the thread and are not received.

     

     

    댓글 작업 고유 링크
  • I'm having the same problem.  I was trying to watch Haechi and it says I have to update the Viki app.  When I hit 'update now' it takes me to the Viki app but I can't find any way to update it there.  It will not go back from the update now page so I can't watch anything on Viki.  I don't want to uninstall and reinstall as I have already done that once for another issue.  Help!

    0
    댓글 작업 고유 링크
  • Forgot to mention this is on my iPad.

    0
    댓글 작업 고유 링크

댓글을 남기려면 로그인하세요.

원하는 것을 찾지 못하셨나요?

새 게시물